Page 1511 of 1810 FirstFirst ... 511101114111461150115091510151115121513152115611611 ... LastLast
Results 15,101 to 15,110 of 18091

Thread: Guide: Softmod ANY Wii

  1. #15101
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Was the backup in DVD-R ? DVD+R is not preferred.
    Is cIOS249 completely updated/installed? Neo needs it!

    Redo the wads installation if you're in doubt.

  2. #15102
    New Member
    Join Date
    Nov 2011
    Location
    The Hague, NL
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by skeletal_lightning View Post
    I have been trying to mod my Wii using the softmod any Wii guide for the past two days.

    I used letterbomb to get started, then switched over to the guide and followed it to the letter.
    *SNIP*
    sysCheck v2.1.0b17 by Double_A and R2-D2199
    ...runs on IOS58 (rev 6176).

    Region: NTSC-U
    System Menu 4.3U (v513)
    Euhhhh, shouldn't you be on 4.1U if you followed the guide to the letter? Sure you didn't skip any parts?

  3. #15103
    New Member
    Join Date
    Oct 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by StarTroll View Post
    Euhhhh, shouldn't you be on 4.1U if you followed the guide to the letter? Sure you didn't skip any parts?
    The Wii had already been updated when it was given to me. I decided to go with the updated settings even though I knew it was old and should have had an older version on it. I ended up using Letterbomb to get started.

    Although I did find some issues with the IOS Update files. Some of them were corrupt when I scanned them with md5 summer. I am thinking that I am going to have to go back to the start, wipe and re-format the card and start from scratch with all of it.
    Last edited by skeletal_lightning; 10-28-2012 at 09:09 AM.

  4. #15104
    New Member
    Join Date
    Oct 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Loadstructor stopped working

    Hi, I followed the guide to update the newest cIOSes and nothing failed on install but I noticed that all my loadstructor channels have stopped working since upgrading. I previously had waninoko's cIOS installed there so I didn't think it would be a big deal, but when the wad tries to load the wbfs partition it can't detect it and ends up asking me to restart the wii.

    ret error = -6 is the error it gets after timing out. My drive however does work, and usb loader gx can load it without issue. Loadstructor uses 249 as the IOS to load the drive, but I'm not entirely sure what I would need to do to get the wads to work again, are there any suggestions from people who use loadstructor?

    USB Loader GX does work, but I preferred having all the games readily available on the system menu.

    Any help is greatly appreciated.

  5. #15105
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I followed this guide a while back and I installed the modded 4.1 System Menu over my 4.3 System Menu. I came to update my softmod and it says that if you are version 4.1 I shoud install the IOS pack. Do I have to? My HBC is running through IOS58.

  6. #15106
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,246
    Thanks
    357
    Thanked 1,025 Times in 875 Posts
    Quote Originally Posted by dataskywalker View Post
    I followed this guide a while back and I installed the modded 4.1 System Menu over my 4.3 System Menu. I came to update my softmod and it says that if you are version 4.1 I shoud install the IOS pack. Do I have to? My HBC is running through IOS58.
    If you ever had 4.3 at any time, you don't have to install that IOS pack.

    If you do, there is no harm in doing so.

  7. #15107
    New Member
    Join Date
    Sep 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    there used to be a link for the gui formatter what happend to that one?

  8. #15108
    New Member
    Join Date
    Oct 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hello!

    There are a lot of posts in this topic, so sorry if I'm asking something that's already been asked.

    I currently live in China and the Wii I recently bought came softmodded with 4.1C. Off the top of my head, it has homebrew channcel, CFG 70 R22 (or 20-something), NeoGamma, and maybe a few other channels.

    The first annoying thing is how the system menu can only be set to Chinese, French (I'm assuming), or some other language I'm not familiar with. If I were to follow this guide and install 4.1U would there be any problems? The guide asks to check and install the proper system menu, but I'm not sure if that means I can or can't change it from 4.1C to 4.1U. I saw another guide posted by MauiFrog and I don't know if I should follow that one or this one. Though I'd like to follow this guide anyway because I seem to be having problems with certain games (metroid trilogy and SSBB). Even when trying to load from cIOS 223 like I saw mentioned in another guide, SSBB freezes and metroid won't even open past entering my name...

    Also are there any other mirrors for the downloads? I've spent the entire day trying to set up proxies just to visit media fire and the downloads keep stopping right before the download should finish.

    Edit: I think I completely downloaded the ModPack and IOS pack. Currently I'm totally unable to access mediafire with the proxy program I was using, so I can't get the ShopChannel/4.1U/App Pack files. I'm going a little crazy, spent an entire day to finally find a program which could both access and download from mediafire, and now it stopped working.....
    Last edited by winterbitten; 10-30-2012 at 08:26 PM.

  9. #15109
    New Member rstorm85's Avatar
    Join Date
    Oct 2012
    Posts
    28
    Thanks
    0
    Thanked 2 Times in 2 Posts
    Great guide. Have some questions though. Im two days into this hacking wii business so be gentle! Lol

    So followed the guide everything went good. Everything working.

    First i didnt do the ios update cause im on 4.3u. Should i have?

    I put tge wii shop update on the sd. Did it install when i did batch update?

    I tried to install thw wiimc forwarder 1.9 but when it gets to the screen where i can install or cancel. I cant select anything. Is my wiimote+ not compatible?

    I tried to install the internet channel and keep getting error 2048** after it says its downloading for a while.

    My homebrew channel says its on ios58 if that matters

    I have a new black wii with wiimote+ by the way.

    Thanks
    Last edited by rstorm85; 10-30-2012 at 07:10 PM.

  10. #15110
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    First i didnt do the ios update cause im on 4.3u. Should i have?---- no, need NOT to update anymore.

    I put tge wii shop update on the sd. Did it install when i did batch update?---- need to install separately.

    I tried to install thw wiimc forwarder 1.9 but when it gets to the screen where i can install or cancel. I cant select anything. Is my wiimote+ not compatible?---- have you the right Wii-Installer in SD card ?

    I tried to install the internet channel and keep getting error 2048** after it says its downloading for a while.---- search Error Code for explanations and fix.

    I have a new black wii with wiimote+ by the way. ---- that's alright.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •